Skip to main content
`Ctrl`+`K`

# PetscDrawSetDisplay

Sets the display where a `PetscDraw` object will be displayed

## Synopsis

    #include "petscdraw.h"
    PetscErrorCode PetscDrawSetDisplay(PetscDraw draw, const char display[])

## Input Parameters

- draw - the drawing context

- display - the X windows display

## See Also

`PetscDraw`, `PetscDrawOpenX()`, `PetscDrawCreate()`

## Level

advanced

## Location

src/sys/classes/draw/interface/draw.c

Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages